C------------------------------------------------
      FUNCTION RETRKLEV1(evno)
C------------------------------------------------
C     Written by Emiliano Mocchiutti
C     v. 0.2
C
      INCLUDE 'COMMON.TXT'
      integer retrklev1, evno, ierr
C         
C     change here if you changed the ntuple id number
C
      retrklev1 = 0
      call HCDIR('//LEVEL1',' ')
      call HGNT(41,evno,ierr)
      if (ierr.ne.0) print *,'Error reading tracker ntuple'
C
      RETURN
      END


